* {margin:0px 0px 0px 0px; padding:0;}
body, div, span, p, a, img, ul, ol, li, table, caption, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
body {padding:0px 0; background:#FFF; font:0.8em/1.5 "arial",sans-serif; color:#2F2F2F; text-align:center;}
body,td,th {
	font-size: 12px; font-family:Arial, Helvetica, sans-serif;
}
a {color:#0067E6;}
a:hover {color:#F60;}

h1 {font-size:16px; height:22px;font-family:Arial;display:inline;}
h2, h3, h4, h5, h6 {margin:11px 0 8px 0;}
h2 {font-size:110%;}
h3{font-size:100%; display : inline}
h5 {font-size:100%;}
h4 {font-size:100%;}

p {margin:15px 0;}

table.width100 {width:100%;}
th {text-align:center; font-weight:bold;}
th, td {padding:3px 5px;}
select { border:1px solid green;}
ul, ol {display:block; margin:15px 0 15px 30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;}

dl {margin:15px 0;}
dd {margin-left:30px;}

fieldset {position:relative; margin:15px 0; padding:10px; border:1px solid #CCC;}
legend {position:absolute; top:-1em; margin:0; padding:3px 6px; background:#6B0; font-size:100%; font-weight:bold; color:#FFF;}

abbr, acronym, .help {border-bottom:1px solid #CDA400; cursor:help;}
del, .del {text-decoration:line-through;}
strong, .strong {font-weight:bold;}
cite, em, q {font-style:italic;}
code, kbd, samp {font-family:monospace; font-size:110%;}
blockquote {margin:15px 20px; font-style:italic;}

hr {display:block; height:1px; margin:10px 0; border:0 solid #CCC; background:#CCC; color:#CCC;}

/* ----------------------------------------------------------------------------------------------------------
Universal
---------------------------------------------------------------------------------------------------------- */

a#cart_sum{ display:block; height:23px; line-height:23px; padding-left:30px; text-decoration:none; position:absolute; top:2px; right:0px; background:url(../images/ico_cart.png) no-repeat; font-size:14px; font-weight:bold; color:#005480; width:40px;}


#box_news{ margin-top:10px; margin-left:10px;margin-right:10px;}
#box_news .box_news_list ul{ margin:0px ; padding:0px;}
#box_news .box_news_list li{ margin:0px; padding-left:0px; list-style-type:none;vertical-align:middle;  clear:both; height:25px; line-height:25px; border-bottom:1px dotted #ccc;}
#box_news .box_news_list a{ color:#000000; text-decoration:none; float:left; display:block; text-decoration:none; white-space:nowrap; overflow:hidden;text-overflow: ellipsis; }
#box_news .box_news_list a:hover{ color:#8F0100; }
#box_news .box_news_list span{ float:right; color:#999999;}

#box_news_content ul{ margin:0px ; padding:0px;}
#box_news_content li{ padding-bottom:10px;margin:0px; padding-left:0px; }
#box_news_content .box_news_list_content a.title{ color:#2F2F2F; font-size:14px; font-weight:bold;}
#box_news_content .box_news_list_content p{text-indent:1em; padding:0px; margin:0px;}
#box_news_content .box_news_list_content span{ color:#999;}
#box_news_content .box_news_list_content a.more{color:#0000FF; text-decoration:none;}



.clear {clear:both;}
.f-left {float:left !important;} img.f-left {float:left; margin-right:10px;}
.f-right {float:right !important;} img.f-right {float:right; margin-left:10px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}

.bigger {font-size:110%;}
.smaller {font-size:85%;}

.high {color:#6B0;}
.nonhigh {color:#808080;}

.box {min-height:1px;}
.boxs li {
font-family:arial,sans-serif;
font-size:11px;
	float: left;
	padding: 2px 2px 2px 2px;
	width: 130px;
	margin-bottom: 5px;
	TABLE-LAYOUT: fixed ;
	word-wrap:break-word; 
	word-break:break-all
}

.boxs a font{white-space:nowrap; overflow:hidden;text-overflow: ellipsis; width:110px; display:block;}

.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.nom {margin:0; font-size:10px; font-family:Geneva, Arial, Helvetica, sans-serif;}
.nomt {margin-top:0;}
.nomb {margin-bottom:0;}

.noscreen {display:none;}

/* ----------------------------------------------------------------------------------------------------------
HTML styles
---------------------------------------------------------------------------------------------------------- */

.ul-style01 {margin:15px 0; margin-left:20px; padding:0; list-style-type:square;}
.ul-style01 li {margin:0; padding:0;}

.ul-categories {margin:20px 0; padding:0; list-style:none;}
.ul-categories li {margin:0; padding:0; display:block; float:left; width:270px; margin-right:10px; padding-left:20px; background:url("../design/folder.gif") 0 4px no-repeat;}

.table-style01 td {padding:3px 0;}

/* ----------------------------------------------------------------------------------------------------------
LAYOUT
---------------------------------------------------------------------------------------------------------- */

#main {width:1000px; margin:0 auto; text-align:left;}

	#header {position:relative; overflow:hidden; margin-bottom:-20px; margin-top:5px;}

    #logo {margin:0; border:0;}

    #page {clear:both; margin:15px 0;}

    	#col-l {float:right; width:710px;}
    	#col-r {float:left; width:280px; overflow:hidden;}

	#footer {clear:both; border-top:3px solid #EFEFEF;}
	#footer p {margin-top:7px;}

        #copy, #copy a {color:#777;}
        #copy a:hover {color:#333;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.date {position:absolute; top:0; right:5px; margin:0; text-align:right;}

    .date-1 {padding-right:40px; background:url("../design/ico-cal-01.gif") 100% 50% no-repeat;}
    .date-2 {padding-right:40px; background:url("../design/ico-cal-02.gif") 100% 50% no-repeat;}
    .date-3 {padding-right:40px; background:url("../design/ico-cal-03.gif") 100% 50% no-repeat;}
    .date-4 {padding-right:40px; background:url("../design/ico-cal-04.gif") 100% 50% no-repeat;}
    .date-5 {padding-right:40px; background:url("../design/ico-cal-05.gif") 100% 50% no-repeat;}
    .date-6 {padding-right:40px; background:url("../design/ico-cal-06.gif") 100% 50% no-repeat;}
    .date-7 {padding-right:40px; background:url("../design/ico-cal-07.gif") 100% 50% no-repeat;}
    .date-8 {padding-right:40px; background:url("../design/ico-cal-08.gif") 100% 50% no-repeat;}
    .date-9 {padding-right:40px; background:url("../design/ico-cal-09.gif") 100% 50% no-repeat;}
    .date-10 {padding-right:40px; background:url("../design/ico-cal-10.gif") 100% 50% no-repeat;}
    .date-11 {padding-right:40px; background:url("../design/ico-cal-11.gif") 100% 50% no-repeat;}
    .date-12 {padding-right:40px; background:url("../design/ico-cal-12.gif") 100% 50% no-repeat;}
    .date-13 {padding-right:40px; background:url("../design/ico-cal-13.gif") 100% 50% no-repeat;}
    .date-14 {padding-right:40px; background:url("../design/ico-cal-14.gif") 100% 50% no-repeat;}
    .date-15 {padding-right:40px; background:url("../design/ico-cal-15.gif") 100% 50% no-repeat;}
    .date-16 {padding-right:40px; background:url("../design/ico-cal-16.gif") 100% 50% no-repeat;}
    .date-17 {padding-right:40px; background:url("../design/ico-cal-17.gif") 100% 50% no-repeat;}
    .date-18 {padding-right:40px; background:url("../design/ico-cal-18.gif") 100% 50% no-repeat;}
    .date-19 {padding-right:40px; background:url("../design/ico-cal-19.gif") 100% 50% no-repeat;}
    .date-20 {padding-right:40px; background:url("../design/ico-cal-20.gif") 100% 50% no-repeat;}
    .date-21 {padding-right:40px; background:url("../design/ico-cal-21.gif") 100% 50% no-repeat;}
    .date-22 {padding-right:40px; background:url("../design/ico-cal-22.gif") 100% 50% no-repeat;}
    .date-23 {padding-right:40px; background:url("../design/ico-cal-23.gif") 100% 50% no-repeat;}
    .date-24 {padding-right:40px; background:url("../design/ico-cal-24.gif") 100% 50% no-repeat;}
    .date-25 {padding-right:40px; background:url("../design/ico-cal-25.gif") 100% 50% no-repeat;}
    .date-26 {padding-right:40px; background:url("../design/ico-cal-26.gif") 100% 50% no-repeat;}
    .date-27 {padding-right:40px; background:url("../design/ico-cal-27.gif") 100% 50% no-repeat;}
    .date-28 {padding-right:40px; background:url("../design/ico-cal-28.gif") 100% 50% no-repeat;}
    .date-29 {padding-right:40px; background:url("../design/ico-cal-29.gif") 100% 50% no-repeat;}
    .date-30 {padding-right:40px; background:url("../design/ico-cal-30.gif") 100% 50% no-repeat;}
    .date-31 {padding-right:40px; background:url("../design/ico-cal-31.gif") 100% 50% no-repeat;}

#search-tabs {position:relative; bottom:-1px; padding-left:260px;}
#search-tabs ul {margin:0; padding:0; list-style:none;}
#search-tabs ul li {display:inline; margin:0; padding:0;}
#search-tabs ul li a {background:#F0F6FF url("../design/search-active.gif") 0 0 no-repeat; float:left; margin:0; padding:0 0 0 15px; text-align:center; cursor:pointer; font-size:120%; margin-left:5px;}
#search-tabs ul li a span {background:#F0F6FF url("../design/search-active-02.gif") 100% 0 no-repeat; float:left; display:block; padding:0 15px 0 0; line-height:35px; vertical-align:middle; text-decoration:underline; }
#search-tabs ul li a.active {background:#F0F6FF url("../design/search-active.gif") 0 0 no-repeat; text-decoration:none; color:#2F2F2F; font-weight:bold;}
#search-tabs ul li a.active span {background:#F0F6FF url("../design/search-active-02.gif") 100% 0 no-repeat; text-decoration:none;}

#search-top {width:1000px; height:6px; background:#DCEBFF url("../design/search-top.gif") 0 100% no-repeat; font-size:0;}
#search {background:#DCEBFF url("../design/search.gif") 0 0 repeat-y; overflow:hidden;}
#search-in {padding:0 0 8px 0; background:url("../design/search-in.gif") 0 0 no-repeat; font-size:120%;}
#search-bottom {width:1000px; height:6px; background:#DCEBFF url("../design/search-bottom.gif") 0 0 no-repeat; font-size:0;}

    #search-input01, #search-input02, #search-input03, #search-input04, #search-input05 {width:500px; padding:3px; border:1px solid #66A6FF;}
    .search-submit {position:relative; bottom:-7px;}

.add {padding-left:20px; background:url("../design/add.gif") 0 1px no-repeat;}
a:hover.add {color:#6B0;}

dl.cat {float:left; width:290px; margin:0; margin-bottom:10px; padding:0;}
dl.cat dt {padding-left:30px; background:url("../design/cat-dt.gif") 0 50% no-repeat; font-size:130%; font-weight:bold;}
dl.cat dd {margin:0 0 5px 0; padding-left:30px; background:url("../design/cat-dd.gif") 7px 5px no-repeat;}
dl.cat dd a {color:#808080;}
dl.cat dd a:hover {color:#404040;}

.new-link {clear:both; padding:5px 0; background:url("../design/dot02.gif") 0 100% repeat-x;}
.new-link p {margin:0;}
.new-link strong {font-size:120%;}

#signup h5 {margin:0; padding:7px 10px; background:#00BAFF url("../design/signup-top.gif") 0 0 no-repeat;}

#signup .ico-lists {margin:0; padding:7px 10px; background:#00BAFF url("../design/signup-top.gif") 0 0 no-repeat;}

#signup .in {padding:10px 5px 7px 5px; border-bottom:1px solid #00BAFF; background:#F1FAFF url("../design/signup.gif") 0 0 repeat-y;}
#signup .in02 {padding:10px 5px 7px 5px; background:url("../design/signup.gif") 0 0 repeat-y;clear:both;}
#signup ul {margin:0; margin-left:5px; padding:0; list-style:none;}
#signup ul li {margin:0; padding:0;}
#signup-bottom {width:280px; height:6px; margin-bottom:10px; background:url("../design/signup-bottom.gif") 0 0 no-repeat; font-size:0;}

.tabs-sidebar {border-bottom:1px solid #6B0;}
.tabs-sidebar ul {margin:0; padding:0; list-style:none;}
.tabs-sidebar ul li {display:inline; margin:0; padding:0;}
.tabs-sidebar ul li a {float:left; margin:0; padding:0 0 0 7px; text-align:center; cursor:pointer;}
.tabs-sidebar ul li a span {float:left; display:block; padding:0 7px 0 0; line-height:35px; vertical-align:middle; text-decoration:underline;}
.tabs-sidebar ul li a.active {background:#6B0 url("../design/tab-active.gif") 0 0 no-repeat; text-decoration:none; color:#FFF; font-weight:bold;}
.tabs-sidebar ul li a.active span {background:#6B0 url("../design/tab-active-02.gif") 100% 0 no-repeat; text-decoration:none;}

    .h-02 {font-size:140%;}
    .h-01 {font-size:120%;}
    .l-01 {font-size:95%;}
    .l-02 {font-size:85%;}

/* ----------------------------------------------------------------------------------------------------------
Page: Category
---------------------------------------------------------------------------------------------------------- */

.cat-results {margin:10px 0; padding:0; list-style:none;}
.cat-results li {padding:7px 0; background:url("../design/dot02.gif") 0 100% repeat-x;}
.cat-results li h4, .cat-results li p {margin:0;}
.cat-results li h4 span {font-size:85%; font-weight:normal;}
.cat-results .high {color:#490;}

/* ----------------------------------------------------------------------------------------------------------
Page: Results
---------------------------------------------------------------------------------------------------------- */

.pagination {clear:both; text-align:center; font-size:120%;}
.pagination strong {padding:2px 7px; background:#FC0 url("../design/pagination.gif") 0 100% repeat-x; color:#FFF; font-weight:bold;}
.pagination a {color:#9B7C00;}
.pagination a:hover {color:#665200;}

.results {margin:20px 0 20px 20px; padding:0;}
.results li {padding:7px 0; background:url("../design/dot02.gif") 0 100% repeat-x;}
.results li h4, .results li p {margin:0;}
.results li h4 span {font-size:85%; font-weight:normal;}

/* ----------------------------------------------------------------------------------------------------------
Page: Submit
---------------------------------------------------------------------------------------------------------- */

optgroup {background:#FFF; font:bold 100%/1.2 "arial",sans-serif !important; color:#997C00;}
option { background:#FFF; padding-left:15px; color:#2F2F2F;}

.note {font-size:85%; color:#808080; font-style:italic;}

.tabs {border-bottom:1px solid #6B0;}
.tabs ul {margin:0; padding:0; list-style:none;}
.tabs ul li {display:inline; margin:0; padding:0;}
.tabs ul li a {float:left; margin:0; padding:0 0 0 7px; text-align:center; cursor:pointer;}
.tabs ul li a span {float:left; display:block; padding:0 7px 0 0; line-height:35px; vertical-align:middle; text-decoration:underline;}
.tabs ul li a.active {background:#6B0 url("../design/tab-active.gif") 0 0 no-repeat; text-decoration:none; color:#FFF; font-weight:bold;}
.tabs ul li a.active span {background:#6B0 url("../design/tab-active-02.gif") 100% 0 no-repeat; text-decoration:none;}
img.sampleborder {border:solid 1px #ccc;}
.add-page {border:1px solid #DDD; background:#FFF; color:#F60;}

#tooltip {position:absolute; left:-300px; width:300px; border:1px solid #000; padding:4px 6px; background-color:#FFC; visibility:hidden; z-index:998; text-align:left;}
#tooltip-arrow {position:absolute; left:-300px; z-index:999; visibility:hidden;}

/* ----------------------------------------------------------------------------------------------------------
Page: Detail
---------------------------------------------------------------------------------------------------------- */

.ul-folder {margin:15px 0 15px 15px; padding:0; list-style:none;}
.ul-folder li {padding-left:20px; background:url("../design/folder.gif") 0 3px no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

.title01-top {width:1000px; height:6px; background:#FFF5C7 url("../design/title01-top.gif") 0 100% no-repeat; font-size:0;}
.title01 {margin:0; background:#FFF5C7 url("../design/title01.gif") 0 0 repeat-y;}
.title01-in {margin:0; padding:2px 10px; background:url("../design/title01-in.gif") 0 0 no-repeat;}
.title01 h2, .title01 h3, .title01 h4 {margin:0; font-size:120%;}
.title01 p {margin:0;}
.title01-bottom {width:1000px; height:6px; margin-bottom:10px; background:#FFF5C7 url("../design/title01-bottom.gif") 0 0 no-repeat; font-size:0;}
.title01 p {position:relative; top:2px; color:#9B7C00;}

.title02-top {width:900px; height:6px; background:#DCEBFF url("../design/search-top.gif") 0 100% no-repeat; font-size:0;}
.title02 {margin:0; background:#DCEBFF url("../design/search.gif") 0 0 repeat-y;}
.title02-in {margin:0; padding:2px 10px; background:url("../design/search-in.gif") 0 0 no-repeat;}
.title02 p {margin:0;}
.title02-bottom {width:900px; height:6px; margin-bottom:10px; background:#DCEBFF url("../design/search-bottom.gif") 0 0 no-repeat; font-size:0;}

.title03-top {width:900px; height:6px; background:#F4FDE8 url("../design/title03-top.gif") 0 100% no-repeat; font-size:0;}
.title03 {margin:0; padding:2px 10px; background:#F4FDE8 url("../design/title03.gif") 0 0 repeat-y;}
.title03-bottom {width:900px; height:6px; margin-bottom:10px; background:#F4FDE8 url("../design/title03-bottom.gif") 0 0 no-repeat; font-size:0;}

#col-l .title01-top {width:710px; height:6px; background:#FFF5C7 url("../design/title01b-top.gif") 0 100% no-repeat; font-size:0;clear:both;}
#col-l .title01 {margin:0; background:#FFF5C7 url("../design/title01b.gif") 0 0 repeat-y;}
#col-l .title01-in {margin:0; padding:2px 10px; background:url("../design/title01b-in.gif") 0 0 no-repeat;}
#col-l .title01 h2, .title01 h3, .title01 h4 {margin:0; font-size:120%;}
#col-l .title01 p {margin:0;}
#col-l .title01-bottom {width:710px; height:6px; margin-bottom:10px; background:#FFF5C7 url("../design/title01b-bottom.gif") 0 0 no-repeat; font-size:0;}

ul{list-style-type:none;clear:both;}

#Category li {
font-family:arial,sans-serif;
font-size:11px;
	float: left;
        
	padding: 0 1px;
	width: 125px;

}
#Category span{ display:block;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; width:115px; }
#Category font{ display:block;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; width:110px; }





#Featured ul {clear:both;}
#Featured li {
font-family:arial,sans-serif;
font-size:11px;
	float: left;
	padding: 0 1px;
	width: 85px;

}
#Featured font{ display:block;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; width:70px; }
#Featured_box{ width:260px;}
#last_box{ width:710px;}


.col70 {float:left; width:590px;}
.col50 {float:left; width:440px;}
.col30 {float:left; width:300px;}

#top {position:relative; z-index:2;}
#signup-form {position:absolute; top:30px; left:30px; border:1px solid #FC0; background:#FFF; z-index:500;}
#signup-form-tray {margin-top:0; padding:5px 10px; background:#FC0 url("../design/pagination.gif") 0 100% repeat-x; text-align:right; font-weight:bold;}
#signup-form-tray a {color:#FFF;}
#signup-form-tray a:hover {color:#000;}
#signup-form-form {padding:10px; border-bottom:1px solid #FC0; background:#FFF4CC;}
#signup-form-bottom {padding:10px;}

.folder {padding-left:20px; background:url("../design/folder.gif") 0 3px no-repeat;}

.bt {padding-top:10px; background:url("../design/dot02.gif") 0 0 repeat-x;}
.bb {padding-bottom:10px; background:url("../design/dot02.gif") 0 100% repeat-x;}

.ico-list {padding-left:20px; background:url("../design/ico-list.gif") 0 4px no-repeat;}
.ico-list2 {padding-left:20px; background:url("../design/ico-list.gif") 0 4px no-repeat;}
.ico-info {padding-left:20px; background:url("../design/ico-info.gif") 0 4px no-repeat;}
.ico-card {padding-left:20px; background:url("../design/ico-card.gif") 0 1px no-repeat;}
.ico-reg {padding-left:22px !important; background:url("../design/ico-reg.gif") 0 1px no-repeat;}
.ico-send {padding-left:22px !important; background:url("../design/ico-send.gif") 0 2px no-repeat;}
    
.relative {position:relative;}
.product-callout{
	margin:10px 0 0 0;
	padding:0;
	font-size: 11px;
	word-break:break-all;
	
}

.product-callout div{
	float:right;
	width:500px;
}

.product-callout div h2{
	padding:0;
	margin:0;
}
.product-callout a:link {
color: #000000;
}
.product-callout a:visited{
color: #000000;
}

.product-callout a.view-product {
	color:#34B1DF;
	text-decoration:none;
}

.product-callout p.view-all{
	padding: 5px 0 0 0;
	border-top:1px solid #EBEBEB;
}

.product-callout p.view-all a{
	text-decoration:none;
}

.product-callout p.view-all a span{
	color:#1A97C1;
}

.product-callout img{
	margin:5px 5px 5px 5px;
}
p.product-callout-divider{
	border-top:1px solid #EBEBEB;
	margin:5px 0 0 0;
	padding:0;
	clear:both;
}






.product-callouts{
	margin:10px 0 0 0;
	padding:0;
	font-size: 11px;
	word-break:break-all;
	
}

.product-callouts div{
	float:right;
	width:350px;
}

.product-callouts div h2{
	padding:0;
	margin:0;
}
.product-callouts a:link {
color: #000000;
}
.product-callouts a:visited{
color: #000000;
}

.product-callouts a.view-product {
	color:#34B1DF;
	text-decoration:none;
}

.product-callouts p.view-all{
	padding: 5px 0 0 0;
	border-top:1px solid #EBEBEB;
}

.product-callout p.view-all a{
	text-decoration:none;
}

.product-callouts p.view-all a span{
	color:#1A97C1;
}

.product-callouts img{
	margin:5px 5px 5px 5px;
}
p.product-callout-dividers{
	border-top:1px solid #EBEBEB;
	margin:5px 0 0 0;
	padding:0;
	clear:both;
}






#guil {background-color:#DCEBFE;border: 1px solid #00BAFF;margin-top:0px;height: 180px;width:890px;}
#guil ul {list-style-type: none; margin:2px 0px 0px 2px;} 
#guil li {list-style-type: none; margin:0px 1px 0px 0px; float:left; }
#guil li dt {list-style-type: none;border:0px solid #00ABFF; background:#00ABFF; padding-bottom:4px; text-align:center;}
#guil li dd {list-style-type: none; height:135px;background-color:#EEF5E9;width:190px;}
#guil li dd a:hover {font-family: Arial, Helvetica;	font-size: 12px;color:#000000; }	
#guil li dd a {font-family: Arial, Helvetica;color:#0066CC;}
#guil li dd  .endtxt {margin:0px 0px 0px 10px;color:#2D5E17;}
#guil li dd  .endtxt ul li {width:160px; margin-left:8px;list-style-type: circle; clear:both;line-height:18px;font-family:Arial, Helvetica, sans-serif;font-size: 11px; text-align:left; }
#guil li dt.guillititle { padding-top:3px;font-weight: bold; color:#ffffff;font-family: Verdana;font-size: 12px;}


.preload1 {background: url(three_1.gif);}
.preload2 {background: url(three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; background:#fff url(three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:88px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e;}
#nav li ul.sub li a.fly
{background:#bbd37e url(arrow.gif) 80px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#6a812c; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(arrow.gif) 80px 6px no-repeat; color:#000; border-color:#bbd37e;} 

/*ajax window*/
.layer_ajaxitem{width:500px;height:auto;text-align:left;float:left;border:0px #72A6E0 solid;padding:6px;position: absolute;z-index:80;background:#72A6E0;display:none;

-moz-border-radius: 15px;
-khtml-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}
.ajaxitemtitle{width:100%;padding-top:10px;padding-bottom:6px;background:#C4DAF9;

-moz-border-radius-topleft: 11px;
-moz-border-radius-topright: 11px;
-khtml-border-top-left-radius: 11px;
-khtml-border-top-right-radius: 11px;
-webkit-border-top-left-radius: 11px;
-webkit-border-top-right-radius: 11px;
border-top-right-radius: 11px;
border-top-left-radius: 11px;
}
.ajaxitemtitle .title{float:left;margin-left:20px;font-weight:bold;color:#3D7800;font-size:11pt;padding-left: 20px; BACKGROUND:url(../images/style/0/ajaxitemtitle.gif) no-repeat 0 0px;}
.layer_ajaxmsg{width:300px;height:auto;text-align:left;float:left;border:1px #8BC63E solid;padding:1px;position: absolute;z-index:90;background:url(../images/style/0/overlay_msgbody.png);display:none;}
.layer_alertmsg{min-width:35px;height:auto;text-align:left;float:left;border:1px #8BC63E solid;padding:5px;position: absolute;z-index:90;background: url(../images/style/0/overlay_alertmsg.png);display:none;}
.layer_alertmsg a{margin:5px;}
.ajaxbox{text-align:left;padding:20px;margin-top:4px;margin-bottom:4px;line-height:1.7;}
.ajaxbox .title{font-weight:bold;padding-top:6px;}
.ajaxbox .value2{padding-top:6px;line-height:1.6;}
.layer_ajaxitem a{color:#3D7800;}
a.layer_close,.layer_close a{margin-right:13px;cursor:pointer; width:15px;height:15px;BACKGROUND: url(../images/style/0/layer_close.gif) no-repeat;float: right;}
a.layer_close:hover,.layer_close a:hover{background-position: 100% -15px;float: right;}
.ajaxitembody{background:#ffffff;padding-bottom:10px;float:left;width:100%;_overflow /*5.5*/:visible;
_width /*ie5.5*/:420px;


-moz-border-radius-bottomleft: 11px;
-moz-border-radius-bottomright: 11px;
-khtml-border-bottom-left-radius: 11px;
-khtml-border-bottom-right-radius: 11px;
-webkit-border-bottom-left-radius: 11px;
-webkit-border-bottom-right-radius: 11px;
border-bottom-left-radius: 11px;
border-bottom-right-radius: 11px;
}
.overlay{position:absolute;z-index:70;width:100%;background:url(../images/style/0/overlay.png);top:0;left:0;display:none;}
.ajaxloading{cursor:pointer; width:32px;height:32px;BACKGROUND: url(../images/style/0/ajax_loader.gif) no-repeat; margin:12px 6px 12px 10px;float: left;}
/* ie6 ie5.5 */* html .overlay { filter:alpha(opacity=50);}
